prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@


Name: DiaCanvas2
Description: A full featured diagraming canvas
Version: @VERSION@
Requires: gobject-2.0 libgnomecanvas-2.0 @GNOME_PRINT_PC@
Libs: -L${libdir} -ldiacanvas2
Cflags: -I${includedir}
